Technical FAQs

Ask a Question

Magelis is showing the error "Incompatible version of communication system data file"

Issue:
Magelis is showing the error "Incompatible version of communication system data file"

Product Line:
Vijeo Designer, Magelis HMI, XBTGT, XBTGK, HMIGTO, HMIGK, HMIGTU, HMISTU, HMSTO

Resolution:
This error occurs when the Vijeo Designer on the development PC has been installed incorrectly. Please reinstall the Vijeo Designer and then re-download to the HMI.
Was this helpful?
What can we do to improve the information ?